{
	"@metadata": {
		"authors": [
			"Amire80",
			"Bishnu Saikia",
			"Chaipau",
			"Gitartha.bordoloi",
			"Simbu123"
		]
	},
	"skinname-vector": "পুৰণা ভেক্টৰ (২০১০)",
	"skinname-vector-2022": "ভেক্টৰ (২০২২)",
	"vector-specialversion-name": "ভেক্টৰ",
	"vector-skin-desc": "২টা ভেক্টৰ ৰূপ প্ৰদান কৰে:\n* ২০১১ - নতুন ৰূপ আৰু বহুতো ব্যৱহাৰযোগ্যতাৰ উন্নতিৰ সৈতে ম'ন'বুকৰ আধুনিক সংস্কৰণ।\n* ২০২২ - WMF-ৰ [[mw:Desktop Improvements]] প্ৰকল্পৰ অংশ হিচাপে নিৰ্মিত ভেক্টৰ।",
	"prefs-vector-enable-vector-1-label": "পুৰণা ভেক্টৰ ব্যৱহাৰ কৰক",
	"prefs-vector-enable-vector-1-help": "পৰৱৰ্তী কেইবছৰমানত, আমি ক্ৰমান্বয়ে ভেক্টৰ আৱৰণ আপডেট কৰিম। পুৰণা ভেক্টৰ আৱৰণে আপোনাক ভেক্টৰৰ পুৰণি সংস্কৰণ চাবলৈ অনুমতি দিব (ডিচেম্বৰ ২০১৯ লৈকে)। আপডেটবোৰৰ বিষয়ে অধিক জানিবলৈ, আমাৰ [[mw:Reading/Web/Desktop_Improvements|প্ৰকল্প পৃষ্ঠালৈ]] যাওক।",
	"vector-opt-out": "পুৰণি ৰূপলৈ যাওক",
	"vector-opt-out-tooltip": "আৱৰণৰ পুৰণি ৰূপলৈ ঘূৰি যাবলৈ আপোনাৰ ছেটিংছ সলনি কৰক (পুৰণা ভেক্টৰ)",
	"vector.css": "/* ভেক্টৰ আৱৰণৰ ব্যৱহাৰকাৰীসকলৰ বাবে ইয়াত সকলো CSS লোড কৰা হ'ব */",
	"vector.js": "/* ভেক্টৰ আৱৰণৰ ব্যৱহাৰকাৰীসকলৰ বাবে ইয়াত সকলো জাভাস্ক্ৰিপ্ট লোড কৰা হ'ব */",
	"vector-action-toggle-sidebar": "পাৰ্শ্বদণ্ড টগ'ল কৰক",
	"vector-languages": "ভাষা",
	"vector-language-button-aria-label": "অন্য এটা ভাষাৰ প্ৰবন্ধলৈ যাওক। {{PLURAL:$1|$1টা ভাষাত}} উপলব্ধ।",
	"vector-language-button-label": "{{PLURAL:$1|$1টা ভাষা}}",
	"vector-no-language-button-label": "ভাষা যোগ কৰক",
	"vector-no-language-button-aria-label": "এই প্ৰবন্ধটো কেৱল এই ভাষাতহে আছে। অন্য ভাষাত প্ৰবন্ধটো যোগ কৰক",
	"vector-language-redirect-to-top": "ভাষাৰ সংযোগসমূহ পৃষ্ঠাৰ ওপৰ অংশত প্ৰবন্ধৰ শিৰোনামৰ কাষত  আছে।",
	"vector-language-variant-switcher-label": "ভাষাৰ প্ৰকাৰ সলনি কৰক",
	"vector-action-addsection": "বিষয় যোগ",
	"vector-action-delete": "বিলোপ কৰক",
	"vector-action-move": "স্থানান্তৰ কৰক",
	"vector-action-protect": "সুৰক্ষিত কৰক",
	"vector-action-undelete": "পুনৰুদ্ধাৰ কৰক",
	"vector-action-unprotect": "সুৰক্ষা সলনি কৰক",
	"vector-view-create": "সৃষ্টি কৰক",
	"vector-view-edit": "সম্পাদনা",
	"vector-view-history": "ইতিহাস চাওক",
	"vector-view-view": "পঢ়ক",
	"vector-view-viewsource": "উৎস চাওক",
	"vector-jumptonavigation": "নেভিগেশ্যনলৈ যাওক",
	"vector-jumptosearch": "সন্ধানলৈ যাওক",
	"vector-jumptocontent": "সমললৈ যাওক",
	"vector-more-actions": "অধিক",
	"vector-client-preferences": "পঠন ছেটিং",
	"vector-feature-limited-width-name": "স্তম্ভৰ প্ৰস্থ",
	"vector-feature-custom-font-size-name": "আখৰৰ আকাৰ",
	"vector-feature-limited-width-0-label": "সম্পূৰ্ণ প্ৰস্থ",
	"vector-feature-limited-width-1-label": "সীমিত প্ৰস্থ",
	"vector-feature-custom-font-size-0-label": "সৰু",
	"vector-feature-custom-font-size-1-label": "মানক",
	"vector-feature-custom-font-size-2-label": "ডাঙৰ",
	"vector-feature-custom-font-size-3-label": "বহুত ডাঙৰ",
	"vector-search-loader": "সন্ধান পৰামৰ্শ লোড কৰা হৈছে",
	"vector-searchsuggest-containing": "<strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong> থকা পৃষ্ঠাসমূহ সন্ধান কৰক",
	"vector-intro-page": "Help:পৰিচয়",
	"vector-toc-label": "সূচী",
	"vector-toc-beginning": "পাতনি",
	"vector-toc-toggle-button-label": "$1 উপ-অনুচ্ছেদ টগ'ল কৰক",
	"vector-anon-user-menu-pages": "লগ-আউট কৰা সদস্যৰ বাবে পৃষ্ঠাসমূহ",
	"vector-anon-user-menu-pages-learn": "অধিক শিকক",
	"vector-anon-user-menu-pages-label": "সম্পাদনাৰ বিষয়ে অধিক জানক",
	"vector-main-menu-tooltip": "মুখ্য মেনু",
	"vector-toc-menu-tooltip": "সূচীপত্ৰ",
	"vector-toc-collapsible-button-label": "সূচীপত্ৰ টগ'ল কৰক",
	"vector-site-nav-label": "ছাইট",
	"vector-main-menu-label": "মুখ্য মেনু",
	"vector-limited-width-toggle": "সীমিত সমলৰ প্ৰস্থ টগ'ল কৰক",
	"vector-limited-width-toggle-on-popup": "আপুনি আপোনাৰ আলেখ্য সম্পূৰ্ণ প্ৰস্থলৈ সলনি কৰিছে। সীমিত প্ৰস্থলৈ উভতি যাবলৈ, এই বুটামটো টিপক।",
	"vector-limited-width-toggle-off-popup": "আপুনি এই বুটামটো টিপি কৰি এটা সীমিত প্ৰস্থ আৰু সম্পূৰ্ণ প্ৰস্থৰ মাজত টগ'ল কৰিব পাৰে।",
	"vector-page-tools-label": "সঁজুলি",
	"vector-page-tools-general-label": "সাধাৰণ",
	"vector-page-tools-actions-label": "কাৰ্যসমূহ",
	"vector-pin-element-label": "পাৰ্শ্বদণ্ডলৈ যাওক",
	"vector-unpin-element-label": "লুকুৱাওক",
	"vector-2022-prefs-talkpage": "[[mw:Talk:Reading/Web/Desktop_Improvements|আলোচনা]]",
	"tooltip-vector-anon-user-menu-title": "অধিক বিকল্প",
	"vector-page-tools-nav-label": "পৃষ্ঠাৰ সা-সঁজুলি",
	"vector-prefs-limited-width": "সীমিত প্ৰস্থ অৱস্থা সক্ষম কৰক",
	"vector-prefs-limited-width-help": "পঠনৰ উত্তম অভিজ্ঞতাৰ বাবে সীমিত প্ৰস্থ অৱস্থা সক্ষম কৰক।",
	"empty-language-selector-body": "এই পৃষ্ঠাৰ সমল অন্য ভাষাত সমৰ্থিত নহয়।",
	"vector-toc-unpinned-popup": "সূচী ইয়ালৈ স্থানান্তৰ কৰা হৈছে।",
	"vector-page-tools-unpinned-popup": "সঁজুলিৰ মেনু ইয়ালৈ স্থানান্তৰ কৰা হৈছে।",
	"vector-main-menu-unpinned-popup": "মুখ্য মেনু ইয়ালৈ স্থানান্তৰ কৰা হৈছে।",
	"vector-readability-survey-title": "ৱিকিমিডিয়া পঠন সা-সঁজুলি",
	"vector-readability-survey-description": "ৱিকিপিডিয়াৰ পাঠ্যৰ কি ৰূপ আপোনাৰ সবাতোতকৈ ভাল লাগে? ৰূপ সলনি কৰিবলৈ তলৰ স্লাইডাৰবোৰ ব্যৱহাৰ কৰক। পঠনৰ বাবে অভিগম্যতা প্ৰকল্পৰ বিষয়ে [[mw:Special:MyLanguage/Reading/Web/Accessibility for reading|এই লিংকত]] অধিক জানক।",
	"vector-readability-survey-fontSize": "ফণ্টৰ আকাৰ",
	"vector-readability-survey-lineHeight": "শাৰীৰ উচ্চতা",
	"vector-readability-survey-paragraphSpacing": "অনুচ্ছেদৰ মাজৰ ব্যৱধান",
	"vector-readability-survey-optout": "আপোনাৰ ডিজাইন আমালৈ পঠিয়াবলৈ আৰু পৰৱৰ্তী পৃষ্ঠাত আপোনাৰ মতামত প্ৰকাশ কৰিবলৈ 'অব্যাহত ৰাখক' বুটামটো টিপক। [[#close-vector-survey|এই সঁজুলিটো বন্ধ কৰক]]।",
	"vector-readability-survey-randomize": "যাদৃচ্ছিক",
	"vector-readability-survey-reset": "পূৰ্ৱবত কৰক",
	"vector-readability-survey-share": "অব্যাহত ৰাখক",
	"vector-2022-beta-preview-label": "ভেক্টৰ ২০২২ বিটা",
	"vector-2022-beta-preview-description": "নতুন ভেক্টৰ ২০২২ বৈশিষ্ট্যসমূহৰ আগতীয়া পূৰ্বদৰ্শন লাভ কৰক।"
}
